*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none; border: 0 }
:root { --full-width: 100%; --full-height: 100%; --white: #ffffff; --black: #000000; --darkest-grey: #1E1E1E; --darker-grey: #404040; --dark-grey: #303030; --light-grey: #ECEDEF; --lighter-grey: #CACACA; --medium-grey: #7A7A7A; --medium-grey-xl: #9c9c9c; --green: #46A282; --dark-green: #265B49; --medium-dark-green: #3A886D; --light-green: #86D0B7; --light-green-xl: #89E442; --yellow: #EBBE56; --medium-yellow: #DEA520; --dark-yellow: #864800; --light-yellow: #E2AE32; --orange: #CB7767; --light-orange: #D38979; --error: #F1421C; --red: #CB4F34; --danger: #D84F4F }

.form-group h4 { display: flex; align-items: center; justify-content: space-between;}
.button-block { }
.form-group #select-all { background-color: #3A886D; border-radius: 5px; height: 35px; padding: 0 16px; color: #fff; font-size: 14px; }
.form-group #data-mtach-send-job { background-color: #CB7767; border-radius: 5px; height: 35px; padding: 0 16px; color: #fff; font-size: 14px; }
#suggestedModal .modal-dialog .modal-body .form-group {
    overflow: hidden;
    max-height: 500px;
    height: 100%;
    overflow-y: auto;
}